Bug 1414270 - [abrt] control-center: handle_property_changed(): gnome-control-center killed by SIGSEGV
Summary: [abrt] control-center: handle_property_changed(): gnome-control-center killed...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e6ace79d56d9f801f97bbacab17...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 08:46 UTC by Han Han
Modified: 2018-05-29 11:24 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:24:10 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (75.87 KB, text/plain)
2017-01-18 08:46 UTC, Han Han
no flags Details
File: cgroup (242 bytes, text/plain)
2017-01-18 08:46 UTC, Han Han
no flags Details
File: core_backtrace (5.38 KB, text/plain)
2017-01-18 08:46 UTC, Han Han
no flags Details
File: dso_list (28.09 KB, text/plain)
2017-01-18 08:46 UTC, Han Han
no flags Details
File: environ (1.26 KB, text/plain)
2017-01-18 08:46 UTC, Han Han
no flags Details
File: exploitable (82 bytes, text/plain)
2017-01-18 08:46 UTC, Han Han
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-18 08:46 UTC, Han Han
no flags Details
File: maps (126.24 KB, text/plain)
2017-01-18 08:46 UTC, Han Han
no flags Details
File: mountinfo (3.62 KB, text/plain)
2017-01-18 08:46 UTC, Han Han
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-18 08:46 UTC, Han Han
no flags Details
File: open_fds (2.51 KB, text/plain)
2017-01-18 08:46 UTC, Han Han
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-01-18 08:46 UTC, Han Han
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-01-18 08:46 UTC, Han Han
no flags Details

Description Han Han 2017-01-18 08:46:20 UTC
Description of problem:


Version-Release number of selected component:
control-center-3.22.1-3.fc26

Additional info:
reporter:       libreport-2.9.0
backtrace_rating: 4
cmdline:        gnome-control-center network show-device /org/freedesktop/NetworkManager/Devices/2
crash_function: handle_property_changed
executable:     /usr/bin/gnome-control-center
global_pid:     6536
kernel:         4.10.0-0.rc2.git2.1.fc26.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 handle_property_changed at libnm/nm-object.c:671
 #2 ffi_call_unix64 at ../src/x86/unix64.S:76
 #3 ffi_call at ../src/x86/ffi64.c:525

Comment 1 Han Han 2017-01-18 08:46:29 UTC
Created attachment 1242062 [details]
File: backtrace

Comment 2 Han Han 2017-01-18 08:46:31 UTC
Created attachment 1242063 [details]
File: cgroup

Comment 3 Han Han 2017-01-18 08:46:33 UTC
Created attachment 1242064 [details]
File: core_backtrace

Comment 4 Han Han 2017-01-18 08:46:36 UTC
Created attachment 1242065 [details]
File: dso_list

Comment 5 Han Han 2017-01-18 08:46:38 UTC
Created attachment 1242066 [details]
File: environ

Comment 6 Han Han 2017-01-18 08:46:40 UTC
Created attachment 1242067 [details]
File: exploitable

Comment 7 Han Han 2017-01-18 08:46:42 UTC
Created attachment 1242068 [details]
File: limits

Comment 8 Han Han 2017-01-18 08:46:46 UTC
Created attachment 1242069 [details]
File: maps

Comment 9 Han Han 2017-01-18 08:46:48 UTC
Created attachment 1242070 [details]
File: mountinfo

Comment 10 Han Han 2017-01-18 08:46:50 UTC
Created attachment 1242071 [details]
File: namespaces

Comment 11 Han Han 2017-01-18 08:46:52 UTC
Created attachment 1242072 [details]
File: open_fds

Comment 12 Han Han 2017-01-18 08:46:54 UTC
Created attachment 1242073 [details]
File: proc_pid_status

Comment 13 Han Han 2017-01-18 08:46:56 UTC
Created attachment 1242074 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2017-02-28 11:00:45 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 15 Fedora End Of Life 2018-05-03 08:10:02 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2018-05-29 11:24:10 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.